name: View Password
type: module
description: Allows the users to see the contents of the password fields on selected forms before submission.
configure: password.route
core_version_requirement: ^8 || ^9 || ^10 || ^11

# Information added by Drupal.org packaging script on 2024-08-09
version: '6.0.5'
project: 'view_password'
datestamp: 1723228514
